.flex {

  @include flex(flex);
  @include flex-wrap(wrap)

}
.justify-between {

  @include justify-content(space-between);

}
.justify-center {

  @include justify-content(center);

}
.justify-start {

  @include justify-content(flex-start);

}
.justify-end {

  @include justify-content(flex-end);

}
.align-center {

  @include align-items(center);

}
.flex-column {

  @include flex-direction(column);

}

